@import url('reset.css');

/* General Demo Style */
body{
	background:#fff;
	color:#fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size:12px;
}
a{
	color: rgb(255, 121, 23);
    text-decoration: none;
    outline: none;
}
.clr{
	clear:both;
}
h1, h5{
	font-size:40px;
	font-weight:normal;
	text-transform:uppercase;
	font-family:'Monoton', Arial, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	word-spacing:10px;
	line-height: 40px;
	padding: 10px 5px 0px 0px;
}
h1 span, h5{
	font-size:18px;
	color:white;
	font-family:'Georgia', serif;
	font-style:italic;
	text-transform:none;
	word-spacing:0px;
	white-space: nowrap;
}

@media screen and (min-width: 100px) and (max-width: 400px) {
.inner h1 span {

	font-size:9px;
}
}


h2{
	font-family:Georgia, serif;
	font-style:italic;
	padding: 5px 10px 5px 5px;
	font-size:14px;
	    color: #ffb484;
}

h3 {

	        padding: 5px 10px 5px 15px;
}
pre{
	padding:15px;
	white-space:pre-wrap;
}
/* Header Style */
.header{
	height:25px;
	line-height:24px;
	font-size:13px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	z-index:4;
}
.header a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	text-align:right;
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	position:absolute;
	right:4px;
}
.content{
	position:absolute;
	top: 350px;
	left:-280px;
	width:300px;

	z-index:100;
}

@media screen and (max-width: 500px) {
	.content {
		width: 24%;
	}
}


.inner{
	padding:10px;
	background:transparent url(../images/black.png) repeat top left;
}

.more ul{
	text-transform:uppercase;
	font-size:11px;
	padding:20px 15px 5px 5px;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	margin:0 auto;
}
.more ul li{
	display:inline;
	line-height:30px;
	margin:0px 2px;
	white-space:nowrap;
}
.more ul li:first-child{
	clear:both;
	float:none;
	display:block;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#f7f7f7;
	color:#000;
	text-shadow:none;
	white-space:nowrap;
}
.more ul li a{
	text-shadow:1px 1px 1px #000;
	color:#fff;
	background:#c08763;
	padding:3px 6px;
	-moz-box-shadow:1px 1px 2px #000;
	-webkit-box-shadow:1px 1px 2px #000;
	box-shadow:1px 1px 2px #000;
}
.more ul li a:hover{
	background:#fff;
	color:#000;
	text-shadow:none;
}
.snippet{
	padding:5px;
}
.snippet span{
	font-size:14px;
	cursor:pointer;

	padding: 2px 18px 2px 9px;
}
.snippet span.down{
	background: #000 url(../images/arrow.png) no-repeat 98% 50%;
}
.snippet span.up{
	background: #000 url(../images/arrow_up.png) no-repeat 98% 50%;
}
.snippet pre{
	display:none;
}
.panel{
	position:absolute;
	height:86px;
	width:20px;
	right:0px;
	top:0px;
	cursor:pointer;
}
.hide{
	background:transparent url(../images/news.png) no-repeat center center;

}
.show{
	background:transparent url(../images/hide.png) no-repeat center center;

}
.loadmore{
	display:none;
	width:700px;
	line-height:30px;
	text-transform:uppercase;
	background:#333;
	float:right;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	cursor:pointer;
	text-shadow:1px 1px 1px #000;
}
.loadmore:hover{
	background:#000;
}
